.login-container {
  max-width: 100vw;
  overflow-x: hidden;
}

@media (max-width: 767.98px) {
  .login-container-comprooro,
  .login-container-default {
    background-image: url('/assets/img/login/background_mobile.png');
    background-size: cover;
    background-repeat: no-repeat;
  }

  .login-container-bullion {
    background-image: url('/assets/img/login/background_login_bullion.png');
    background-size: cover;
    background-repeat: no-repeat;
  }

  .login-container-gioielleria {
    background-image: url('/assets/img/login/background_login_gioielleria.png');
    background-size: cover;
    background-repeat: no-repeat;
  }
}

.login-logo {
    width: 150px;
}

.login-form-control {
    border-color: black !important;
}

.login-img {
    background-size: cover;
    min-height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.login-img-comprooro {
    background-image: url('/assets/img/login/background_login.png');
}

.login-img-bullion {
    background-image: url('/assets/img/login/background_login_bullion.png');
}

.login-img-gioielleria {
    background-image: url('/assets/img/login/background_login_gioielleria.png');
}

.register-img {
    background-size: cover;
    min-height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.register-img-comprooro {
    background-image: url('/assets/img/login/background_register.png');
}

.register-img-bullion {
    background-image: url('/assets/img/login/background_register_bullion.png');
}

.register-img-gioielleria {
    background-image: url('/assets/img/login/background_register_gioielleria.png');
}

.login-img h1, .register-img h1 {
    font-size: 40px;
}

@media (min-width: 992px) {
  .login-img h1, .register-img h1 {
    font-size: 70px;
  }
}

@media (min-width: 991px) and (max-width: 1199.98px) {
  .col-md-6 {
    padding-left: 36px !important;
    padding-right: 36px !important;
  }
}

.login-rounded-form {
  border-radius: 20px;
}

.select-site-card {
  border-radius: 12px;
  transition: box-shadow 0.2s ease-in-out;
}

.select-site-card:hover {
  transform: scale(1.05);
  transition: transform 0.2s ease-in-out;
}